✨ Update a project template
Authentication
AuthorizationToken
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:
curl https://label-studio-host/api/projects -H "Authorization: Token [your-token]"Path parameters
id
Request
This endpoint expects an object.
assignment_settings
general dict serialized assignment settings
created_by
custom_script
custom script (Plugin) for projects created from this template
description
name
organization
project_id
project_settings
general dict serialized project settings
require_comment_on_skip
flag to require comment on skip
review_settings
general dict serialized review settings
show_unused_data_columns_to_annotators
Response
This endpoint returns an object.
created_at
id
name
updated_at
assignment_settings
general dict serialized assignment settings
created_by
custom_script
custom script (Plugin) for projects created from this template
description
organization
project_settings
general dict serialized project settings
require_comment_on_skip
flag to require comment on skip
review_settings
general dict serialized review settings
show_unused_data_columns_to_annotators